ASI Exposures: ListAsk AIget https://api.securitytrails.com/v2/projects/{project_id}/exposuresRetrieve a deduplicated, project-wide list of exposure signatures with affected-asset counts.Path Paramsproject_idstringrequiredQuery ParamscursorstringOpaque string provided in next_cursor of previous resultslimitinteger1 to 1000Defaults to 100The number of exposuresfilter_cve_idstringFilter for asset or exposure tied to a vulnerability with the provided CVE. Example CVE-2024-6387.filter_cvss_score_gtenumber0 to 10Filter for asset or exposure tied to a vulnerability with the provided CVSS score range. Example 7.5. You will generally just use the 'low' end of the range.filter_cvss_score_ltenumber0 to 10Filter for asset or exposure tied to a vulnerability with the provided CVSS score range. Example 7.5. You will generally just use the 'low' end of the range.filter_cwe_idstringFilter for asset or exposure tied to a vulnerability associated with the provided CWE (see: https://cwe.mitre.org/). Example CWE-79.filter_severitystringenumdeprecatedDEPRECATED: Use filter_severity_exact or filter_severity_min instead. Filter for assets which have an exposure severity matching or higher than the provided value. Acceptable values: unknown, informational, moderate, critical.unknowninformationalmoderatecriticalAllowed:unknowninformationalmoderatecriticalfilter_severity_exactstringenumFilter for assets which have an exposure severity matching the provided value. Acceptable values: unknown, informational, moderate, critical.unknowninformationalmoderatecriticalAllowed:unknowninformationalmoderatecriticalfilter_severity_minstringenumFilter for assets which have an exposure severity matching or higher than the provided value. Acceptable values: unknown, informational, moderate, critical.unknowninformationalmoderatecriticalAllowed:unknowninformationalmoderatecriticalResponses 200Successful Response 422Validation ErrorUpdated about 1 month ago